
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Alternatif Eklenti Repoları";

/* Python version */
"F5f-43-6ju.title" = "Python sürümü";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Python sürümünü değiştirmek Glyphs’i yeniden başlatmayı gerektirecektir.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Betik çıktısı için sistem konsolunu kullanın";
